#index:
#    path: /
#    controller: App\Controller\DefaultController::index

portal_consejo:
    path: /portal/consejo/
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        # this value can be an absolute path or an absolute URL
        path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/consejo/'
        # permanent: true

# portal_aspirante:
#     path: /portal/aspirante/
#     controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
#     defaults:
#         # this value can be an absolute path or an absolute URL
#         path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/'
#         # permanent: true

# portal_aspirante_perfil:
#     path: /portal/aspirante/perfil
#     controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
#     defaults:
#         # this value can be an absolute path or an absolute URL
#         path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/perfil'
#         # permanent: true

# portal_aspirante_ayuda:
#     path: /portal/aspirante/help
#     controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
#     defaults:
#         # this value can be an absolute path or an absolute URL
#         path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/help'
#         # permanent: true

# portal_aspirante_notificaciones:
#     path: /portal/aspirante/notify
#     controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
#     defaults:
#         # this value can be an absolute path or an absolute URL
#         path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/notify'
#         # permanent: true
